/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 6, 2016, 4:11:23 PM
    Author     : kristijan.iliev
*/

body {
    background: url('../images/bg4.jpg') no-repeat top left fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.ui-widget-header {
    background: none !important;
    background-color: #6fb3e0 !important;
}

.login-layout {
    margin-top: 10%;
    background-color: white;
    border: 5px solid #ddd;
    padding: 30px;
}

.form-control,
input {
    background-color: white !important;
    border-radius: 0px;
}

.row {
    margin: 0px 0px 5px 0px !important;
}

.btn-login .ui-button-text {
    width: 100% !important;
    display: block;
    padding: 7px 0px 7px 0px !important;
    border-radius: 0px !important;
    background-color: #6fb3e0 !important;
    border-color: #6fb3e0;
    text-transform: uppercase;
    color: white !important;
}

.btn-login .ui-button-text:hover {
    background-color: #4f99c6 !important;
    border-color: #6fb3e0;
}

.btn-login {
    width: 100% !important;
    padding: 0px !important;
    border-radius: 0px !important;
    margin-top: 10px;
    border: none
}

.main {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.control-label {
    line-height: 17px;
    font-size: 15px;
    color: #333;
    font-family: Calibri;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
    padding-top: 6px;
    padding-bottom: 6px;
}

.naslov {
    border-bottom: 2px solid #00529B;
    color: #00529B;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.public-margin-10 {
    margin: 10px;
}
.public-error {
    color: red;
    font-weight: bold;
    display: block;
    text-align: center;
}
.public-succes {
    color: green;
    font-weight: bold;
    display: block;
    text-align: center;
}
.public-layout {
    margin-top: 5%;
    background-color: white;
    border: 5px solid #ddd;
    padding: 30px !important;
}
.public-button .ui-button-text {
    width: 100% !important;
    display: block;
    padding: 7px 0px 7px 0px !important;
    border-radius: 0px !important;
    background-color: #e4002b !important;
    border-color: #e4002b;
    text-transform: uppercase;
    color: white !important;
}

.public-button .ui-button-text:hover {
    background-color: #990000  !important;
    border-color: #e4002b;
}

.public-button {
    width: 60% !important;
    padding: 0px !important;
    border-radius: 0px !important;
    margin-left: 20%;
    margin-right: 20%;
    border: none
}

.public-right {
    float: right;
}
.public-left {
    float: left;
}
.public-text-bold {
    font-weight: bold;
}
.public-text-red {
    color: #d60000;
}
.public-text-blue {
    color: #337ab7;
}
.public-text-grey {
    color: grey;
}
.public-header {
    border-bottom: 2px solid #00529B;
    color: #337ab7;
    margin-bottom: 20px;
    font-weight: bold;
}
.public-header-info {
    color: #e4002b;
    font-size: 14px;    
    font-weight: normal;
}
.public-header-title { 
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    color: white;
    background: #e4002b;
    margin: 0px !important;
}
.public-background-1 {
    background: #f6f4f4;
    margin: 0px !important;
}
.public-background-2 {
    background: #e3e3e3;
}
.public-background-3 {
    background: #d1d1d1;
}
.public-background-2-info {
    color: grey;
    font-size: 18px;
    font-weight: bold;
}